## org.apache.poi.hdf.extractor.data
Class ListTables

    java.lang.Object
      org.apache.poi.hdf.extractor.data.ListTables

public class ListTables
extends java.lang.Object

Comment me

Author:
  Ryan Ackley

Constructor Summary
`ListTables(byte[] plcflst, byte[] plflfo)`

Method Summary
`LVL` `getLevel(int list, int level)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ListTables

    public ListTables(byte[] plcflst,
                      byte[] plflfo)

Method Detail

### getLevel

    public LVL getLevel(int list,
                        int level)

Copyright © 2003 Apache Software Foundation.